div.container {
    width:98%; 
    margin:1%;
  }

table.left {
    text-align: left; 
    margin-left: auto; 
    margin-right: auto; 
    width: 50px;
}


table {
	vertical-align: middle;
	font-family:sans-serif;
	font-size: medium;
	font-weight: 100; 
	color: white;
	border-collapse: collapse;
	width: 100%;
	}
	
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
    content: " \25B4\25BE";
}

body {
	background-color: #cc231e;
	}
	
p {
	color: white;
	}
	
tr {
	text-align: center;
}

tr.topline {
	border-top: thin solid;
	text-align: center;
}

link {
	font-size: small;
}

th {
	font-weight: lighter;
	font-size: medium;
	font-variant: small-caps;
	vertical-align: middle;
	border-top: 0px;
	border-bottom: solid;
	word-wrap: break-word;
}

td {
	word-wrap: break-word;
}
	
td.topline {
	border-top: 1px solid;
	word-wrap: break-word;
}
	
input[type=text] {
	background-color: white;	
	font-family: sans-serif;	
	color: darkgray; 
	border-radius: 5px;
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
}

input[type=text]:focus {
	background-color: white;
	color: darkgray;
	text-align: center;
	word-wrap: break-word;
}

input {
	padding: 10px 25px;
	border-radius: 5px;
	text-align: center;
	word-wrap: break-word;
}

input[type=submit]:focus {
	padding: 10px 25px;
	text-align: center;
}

input[type=submit]:hover {
	padding: 10px 25px;
	color: white;
	background-color: gray;
	text-align: center;
	word-wrap: break-word;
}

input[type=submit]:active {
	padding: 10px 25px;
	color: gray;
	text-align: center;
	word-wrap: break-word;
}

form {
	background-color: #cc231e;
	font-family: sans-serif;
	font-size: medium;
	color: black;
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
}

button {
	background-color: gray;
	font-family: sans-serif;
	font-size: medium;
	color: white;
	padding:  10px 25px;
	border-radius: 5px;
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
}

input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

a:link, a:visited {
  background-color: #f44336;
  color: white;
  padding: 15px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover, a:active {
  background-color: red;
}

h1 {
	font-weight: lighter;
}

h2 {
	font-weight: lighter;
}

h3 {
	font-family: sans-serif;
	font-weight: lighter;
}

.smallerfont {
	font-size: smaller;
}

.tableheader {
	color: white;
	font-variant: small-caps;
	font-family:sans-serif;
	font-weight: 100;
} 

.OLDtableheader {
	color: white;
	font-variant: small-caps;
	font-family:sans-serif;
	font-weight: 100;
} 

.HeaderL2Small {
	font-size: small;
}

.HeaderL2Smaller {
	font-size: smaller;
}

.HeaderL2Large {
	font-size: larger;
}

.CopyrightFooter {
	font-family: sans-serif;
	font-size: 9;
}

.page_mode_on {
	color: grey;
	background-color: white;
}

.page_mode_off {
	color: white;
	background-color: #f44336;
}